/*body {
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
 }*/

body.boxed {
  background: #000;
}

.navbar-brand {
  padding: 10px 15px 10px 0;
}

/*.navbar-nav > li
{
  border-right: 1px solid #444;
  margin-right: 0px;
}

.navbar-nav > li:first-child
{
  border-left: 1px solid #444;
}*/

.light-color, .light-color p
{
  color: #fff !important;
  font-size: 18px !important;
}

.light-color a
{
  color: #fff !important;
}

.navbar-nav > li.active > a
{
  background-color: #bb1919 !important;
}




#a-z {
  float: left;
  width: 100%;
  margin-bottom: 25px;
  display: block;
  /*display: flex;
  flex-direction: row;*/
  padding-left: 0px;
}
ul#a-z li {
  list-style: none;
  /*flex-grow: 1;*/
  width: 26px;
  float: left;
  padding: 7px;
  text-align: center;
  background: #dadbdc;
  color: #fff;
  text-transform: uppercase;
  border-left: 2px solid #fff;
}

ul#a-z li.active {
 background: #9c9c9c;
 cursor: pointer;
}

#posts-results a {
 border-bottom: 1px solid #ccc;
 display: block;
 padding: 10px 0;
 color: #fff;
 font-size: 16px;
}


#posts-results li { /* By default, hide all posts */
 display: none;
}
#posts-results li.show { /* When a show class is used, this displays posts */
 display: block;
}
ul#a-z li.current { /* This class will be used to highlight the current A-Z list item */
 background: #de466c;
}

#title-status {
 float: left;
 width: 100%;
}
#title-status p {
 float: left;
 width: 50%;
 margin-bottom: 15px;
 font-size: 16px;
}
#title-status span {
  font-weight: bold;
  text-transform: uppercase;
}
#title-status p:last-child {
 text-align: right;
 text-decoration: underline;
 color: #de466c;
 cursor: pointer;
}

.navbar-nav li.drop ul.dropdown li a
{
  background: #000;
}

/*body.boxed #container
{
  max-width: 1600px;
}

.container
{
  width: 1510px;
}*/

footer .links-widget ul.quick-links
{
  margin: 0;
  padding: 0;
  overflow: hidden;
}

footer .links-widget ul.quick-links li
{
  list-style: none;
  margin-bottom: 15px;
}

footer .links-widget ul.quick-links li a
{
  text-decoration: none;
  display: block;
  color: #fff;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  padding-bottom: 15px;
  border-bottom: 1px solid #333333;
}

footer .links-widget ul.quick-links li a:hover {
  color: #f44336;
}

div.error {
            color: #f00;
            font-size: 12px;
            margin-top: 10px;
        }


.volbg
{
  background-image: url('../images/watermark3.png');
  background-repeat: no-repeat;
  background-position: center;
}